<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2>HTML Attributes</h2>
	<!-- align attribute changes the alignment of the paragraph -->
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>

	<p align="right">
		<em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</em>
	</p>

	<img src="https://place-puppy.com/300x300" alt="Dog Image">

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300" alt="Dog Image"&gt;
		</code>
	</p>

	<!-- Add image using relative linking -->
	<img src="./images/Zuitt_logo.png">

	<p>
		<code>
			&lt;img src="./images/Zuitt_logo.png"&gt;
		</code>
	</p>

	<p>Valid image extensions are the following:
	<ol type="i" >
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<!-- ol type values
		- 1
		- A
		- a
		- i
		- I
	 -->

	 <h2>HTML Links</h2>

	 <h4>Absolute Link</h4>
	 <!-- anchor tags creates a hyperlink element that redirects to a diffirent page -->
	 <a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>
	</p> 
</body>
</html>